data:
  activityKind:
    description: Оптова торгівля електронним і телекомунікаційним устаткованням, деталями
      до нього
    id: '46.52'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Електромонтажні роботи
    id: '43.21'
    scheme: КВЕД
  - description: Оптова торгівля комп'ютерами, периферійним устаткованням і програмним
      забезпеченням
    id: '46.51'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Видання іншого програмного забезпечення
    id: '58.29'
    scheme: КВЕД
  - description: Інша діяльність у сфері електрозв'язку
    id: '61.90'
    scheme: КВЕД
  - description: Консультування з питань інформатизації
    id: '62.02'
    scheme: КВЕД
  - description: Діяльність у сфері інжинірингу, геології та геодезії, надання послуг
      технічного консультування в цих сферах
    id: '71.12'
    scheme: КВЕД
  - description: Технічні випробування та дослідження
    id: '71.20'
    scheme: КВЕД
  - description: Дослідження й експериментальні розробки у сфері інших природничих
      і технічних наук
    id: '72.19'
    scheme: КВЕД
  - description: Будівництво трубопроводів
    id: '42.21'
    scheme: КВЕД
  - description: Будівництво споруд електропостачання та телекомунікацій
    id: '42.22'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '03150'
    streetAddress: Україна, 03150, місто Київ, ВУЛИЦЯ ПРЕДСЛАВИНСЬКА, будинок 34 Б
  founders:
  - address:
      countryName: Україна
      postalCode: 02099
      streetAddress: Україна, 02099, місто Київ, ВУЛ.ЯЛТИНСЬКА, будинок 15, квартира
        155
    capital: 102100
    first_middle_name: АНДРІЙ ОЛЕКСАНДРОВИЧ
    last_name: КОНДРАШОВ
    name: КОНДРАШОВ АНДРІЙ ОЛЕКСАНДРОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: 08160
      streetAddress: Україна, 08160, Київська обл., Фастівський р-н, село Гатне, вул.Берегова,
        будинок 20
    capital: 102100
    first_middle_name: НАТАЛІЯ ОЛЕКСАНДРІВНА
    last_name: ЧЕРНИШЕНКО
    name: ЧЕРНИШЕНКО НАТАЛІЯ ОЛЕКСАНДРІВНА
    role: 4
    role_text: засновник
  identification:
    id: '37101499'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "СПЕЙС АЙ ТІ"
    scheme: UA-EDR
  name: ТОВ "СПЕЙС АЙ ТІ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: a2b7f5a7232341b68831c65f51afb5a2
  sourceDate: '2022-09-19T08:00:59+00:00'
  sourceRequests:
  - req-e067306b-2d72-488f-a320-39de11e955a1
  version: 2.0.0
